.c_breadcrumb_nav-02001 .p_breadcrumbCurrent {
    font-size: 0;
}

.c_breadcrumb_nav-02001 .p_breadcrumbCurrent {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.c_breadcrumb_nav-02001 .p_breadcrumbCurrent .font {
    display: inline-block;
    font-size: 14px;
    color: #a4a4a5;
    height: 30px;
    line-height: 30px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbCurrent .before:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumbCurrent .after:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumb {
    font-size: 14px;
    color: #a4a4a5;
}

.c_breadcrumb_nav-02001 .p_breadcrumb {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.c_breadcrumb_nav-02001 .p_breadcrumb>a>.font {
    display: inline-block;
    line-height: 30px;
}

.c_breadcrumb_nav-02001 .p_breadcrumb>a {
    color: inherit;
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox>a>.font {
    border: 1px solid #e0f2f1;
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumb>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumb .before:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumb .after:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox:hover>a>.font:before {
    content: "\200B";
    display: block;
    height: 1px;
    background: #fff;
    width: 100%;
    width: calc(100% - 1px);
    position: absolute;
    bottom: -1px;
    left: 1px;
    z-index: 10;
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox:hover>a>.font {
    border: 1px solid #a4a4a5;
    border-bottom: 1px solid transparent;
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox .after {
    margin-right: 5px;
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox .after:before {
    content: "\e69a";
}

.c_breadcrumb_nav-02001 .p_breadcrumb.contentBox:hover .after:before {
    content: "\e69c";
}

.e_title.c_breadcrumb_nav-02001 .p_sortLink {
    display: inline-block;
    padding: 0;
    color: rgba(101, 190, 186, 1);
    font-size: 14px;
    text-align: left;
}

.e_title.c_breadcrumb_nav-02001 .p_sortLink {
    white-space: nowrap;
    vertical-align: middle;
    line-height: 19px;
}

a>.e_title.c_breadcrumb_nav-02001 .p_sortLink:hover {
    text-decoration: underline;
    font-weight: bold;
    cursor: pointer;
}

a>.e_title.c_breadcrumb_nav-02001 .p_sortLink:active {
    color: rgba(69, 165, 161, 1);
    font-weight: 400;
}

a>.e_title.c_breadcrumb_nav-02001 .p_sortLink:active {
    text-decoration: none;
    margin-top: 0;
}

.e_title.c_breadcrumb_nav-02001 .p_sortLink .iconfont:before {
    display: inline-block;
    content: "";
}

.c_breadcrumb_nav-02001 .p_content {
    margin: 0;
    width: 236px;
    height: 317px;
    padding: 0;
    border-width: 1px;
    border-style: none;
    border-color: rgba(228, 228, 228, 0);
    background-color: transparent;
    overflow: hidden;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond {
    font-size: 14px;
    color: #a4a4a5;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond>a>.font {
    display: inline-block;
    line-height: 30px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond>a {
    color: inherit;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox>a>.font {
    border: 1px solid #e0f2f1;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond .before:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond .after:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox:hover>a>.font:before {
    content: "\200B";
    display: block;
    height: 1px;
    background: #fff;
    width: 100%;
    width: calc(100% - 1px);
    position: absolute;
    bottom: -1px;
    left: 1px;
    z-index: 10;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox:hover>a>.font {
    border: 1px solid #a4a4a5;
    border-bottom: 1px solid transparent;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox .after {
    margin-right: 5px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox .after:before {
    content: "\e69a";
}

.c_breadcrumb_nav-02001 .p_breadcrumbSecond.contentBox:hover .after:before {
    content: "\e69c";
}

.c_breadcrumb_nav-02001 .p_end {
    display: inline-block;
    margin: 0;
    padding: 0;
    text-align: left;
    color: #a4a4a5;
    font-size: 14px;
    font-weight: 400;
}

.c_breadcrumb_nav-02001 .p_end .font {
    white-space: nowrap;
    vertical-align: middle;
    text-align: inherit;
    line-height: 14px;
}

.c_breadcrumb_nav-02001 .p_end .iconfont:before {
    display: inline-block;
    content: "";
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst {
    font-size: 14px;
    color: #a4a4a5;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst>a>.font {
    display: inline-block;
    line-height: 30px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst>a {
    color: inherit;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox>a>.font {
    border: 1px solid #e0f2f1;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst>a>.font:hover {
    text-decoration: none;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst .before:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst .after:before {
    content: "\200B";
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox:hover>a>.font:before {
    content: "\200B";
    display: block;
    height: 1px;
    background: #fff;
    width: 100%;
    width: calc(100% - 1px);
    position: absolute;
    bottom: -1px;
    left: 1px;
    z-index: 10;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox:hover>a>.font {
    border: 1px solid #a4a4a5;
    border-bottom: 1px solid transparent;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox .after {
    margin-right: 5px;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox .after:before {
    content: "\e69a";
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst.contentBox:hover .after:before {
    content: "\e69c";
}

.c_breadcrumb_nav-02001 .p_breadcrumbList {
    margin: 0;
    width: 236px;
    height: 317px;
    padding: 0;
    border-width: 1px;
    border-style: none;
    border-color: rgba(228, 228, 228, 0);
    background-color: transparent;
    overflow: hidden;
}

.c_breadcrumb_nav-02001 {
    position: absolute;
    width: 1180px;
    border-bottom: 1px #e6e6e7 solid;
    height: 30px;
    overflow: visible;
    font-size: 0;
}

.c_breadcrumb_nav-02001 .p_breadcrumbList {
    width: auto;
    height: auto;
    overflow: visible;
    background-color: transparent;
}

.c_breadcrumb_nav-02001 .p_breadcrumbList>a {
    display: inline-block;
}

.c_breadcrumb_nav-02001 .p_CurrentBox {
    color: #666;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst .before:before {
    content: "\e68a";
}

.c_breadcrumb_nav-02001 .p_content {
    width: 240px;
    position: absolute;
    border: 1px solid #a4a4a5;
    padding: 9px 7px 9px 7px;
    font-size: 0;
    display: none;
    height: auto;
    background: #fff;
}

.c_breadcrumb_nav-02001 .contentBox:hover .p_content {
    display: block;
}

.c_breadcrumb_nav-02001 .p_sortLink {
    color: #a4a4a5;
    display: inline-block;
    margin: 9px 7px 9px 7px;
    cursor: pointer;
    font-size: 14px;
}

.c_breadcrumb_nav-02001 .p_sortLink .font {
    line-height: 14px;
    font-weight: normal;
}

.c_breadcrumb_nav-02001 .p_sortLink:hover {
    text-decoration: none;
    font-weight: normal;
}

.c_breadcrumb_nav-02001 .p_sortLink.current {
    color: #bcbcbc;
}

.c_breadcrumb_nav-02001 .p_sortLink.current:hover {
    text-decoration: none;
    font-weight: normal;
}

.c_breadcrumb_nav-02001 .p_sortLink.current .font {
    text-decoration: none;
    font-weight: normal;
    cursor: default;
}

.c_breadcrumb_nav-02001 .p_end {
    margin-right: 6px;
    margin-left: 6px;
    vertical-align: middle;
}

.c_breadcrumb_nav-02001 .p_breadcrumbCurrent {}

.c_breadcrumb_nav-02001 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

.c_breadcrumb_nav-02001>div {
    animation-fill-mode: both;
}

.c_breadcrumb_nav-02001 .p_breadcrumbFirst .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

.c_ads_banner-17002 {
    width: 1420px;
    overflow: hidden;
    height: 400px;
    position: absolute;
}

.lubo {
    width: 100%;
    min-width: 100%;
    clear: both;
    position: relative;
    height: 100%;
}

.lubo_box {
    position: relative;
    width: 100%;
    height: 100%;
}

#c_ads_banner-14943199982472136 {
    left: 0 !important;
}

.lubo_box li {
    float: left;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
}

.lubo_box li a {
    display: block;
    width: 100%;
    height: 100%;
}

.lubo_box li img {
    width: 100%;
    height: 100%;
}

.cir_box {
    overflow: hidden;
    position: absolute;
    z-index: 100;
}

.cir_box li {
    float: left;
    width: 30px;
    height: 5px;
    margin: 0 5px;
    cursor: pointer;
    background: #fff;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.cir_on {
    background: #000 !important;
}

.lubo_btn {
    position: absolute;
    width: 100%;
    top: 50%;
    z-index: 2;
}

.left_btn,
.right_btn {
    transition: 1s all;
    top: 215px;
    padding: 20px 10px;
    font-size: 30px;
    color: rgb(255, 255, 255);
    background: rgba(0, 0, 0, 0.498039);
    cursor: pointer;
    font-family: "宋体";
    display: block;
    opacity: 0.5;
}

.left_btn:hover,
.right_btn:hover {
    opacity: 1;
}

.left_btn {
    float: left;
}

.right_btn {
    float: right;
}

.c_ads_banner-17002 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

/*e_ContentMajorStyleBox-001*/
.e_ContentMajorStyleBox-001 {
    /* position: absolute;*/
    width: 100%;
    height: auto;
}

/*stylebox_top*/
/*stylebox_link*/
.e_ContentMajorStyleBox-001 .stylebox_link {
    color: #666666;
    font-size: 14px;
    height: inherit;
    display: table;
    padding: 0 15px;
    border-width: 0px;
    float: right;
    vertical-align: middle;
    margin-right: 15px;
}

.e_ContentMajorStyleBox-001 .stylebox_top {
    width: auto;
    height: 40px;
    background-color: rgba(101, 190, 186, 1);
}

.e_ContentMajorStyleBox-001 .title_icon {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    margin-right: 10px;
    font-size: medium;
}

.e_ContentMajorStyleBox-001 .title_icon::before {
    content: "";
}

.e_ContentMajorStyleBox-001 .title_main {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-weight: normal;
    font-size: 16px;
    max-width: 600px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.e_ContentMajorStyleBox-001 .title_sub {
    display: inline-block;
    vertical-align: middle;
    line-height: 40px;
    color: rgba(255, 255, 255, 1);
    font-size: 14px;
    font-weight: normal;
    margin-left: 10px;
}

.e_ContentMajorStyleBox-001 .stylebox_title {
    display: inline-block;
    width: auto;
    height: inherit;
    background-color: rgba(101, 190, 186, 1);
    padding-left: 15px;
    padding-right: 15px;
    font-size: 0;
    vertical-align: bottom;
    white-space: nowrap;
    padding-right: 22px;
    vertical-align: top;
}

.e_ContentMajorStyleBox-001 .stylebox_link a {
    color: inherit;
    display: table-cell;
    vertical-align: middle;
}

.e_ContentMajorStyleBox-001 .link_icon {
    display: inline-block;
    margin-left: 5px;
}

.e_ContentMajorStyleBox-001 .link_icon::before {
    content: '\e6af';
}

.e_ContentMajorStyleBox-001 .stylebox_top_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_ContentMajorStyleBox-001 .stylebox_content {
    border-style: solid;
    border-width: 1px;
    border-color: #f0f0f0;
    width: 100%;
}

.e_ContentMajorStyleBox-001 .stylebox_bottom_line {
    height: 1px;
    background-color: rgba(240, 240, 240, 1);
}

.e_AllWBox-001 {
    width: 490px;
    height: 39px;
    background-color: rgba(77, 144, 203, 1);
}

.w_wbox-001 .p_wbox {
    background-color: rgba(255, 255, 255, 1);
}

.w_bbox-001 .w_wbox-001 .p_wbox {
    margin-top: 20px;
}

.w_wbox-001 {
    position: absolute;
    width: 100%;
    height: 120px;
}

.c_product_list-44002001 {
    overflow: hidden;
    width: 925px;
    height: 1111px;
    position: absolute;
}

.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0px;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.common-padd {
    margin: 30px auto 0;
}

.c_product_list-44002001 .product-list li {
    width: calc((100% - 60px)/3);
    float: left;
    margin: 0 10px 30px;
}

.c_product_list-44002001 .product-list li figure {
    /* background-color: #eee; */
    height: 268px;
    display: block;
    border: 1px #eee solid;
    line-height: normal;
    overflow: hidden;
    position: relative;
}

.c_product_list-44002001 .product-list li figure img {
    display: block;
    width: 100%;
    height: auto;
    transition: 424ms linear;
}

.c_product_list-44002001 .product-list li figcaption {
    display: block;
    color: #5d5d5d;
    font-size: 16px;
    line-height: normal;
    margin-top: 10px;
    transition: 350ms;
    position: relative;
    padding-bottom: 10px;
    /* background: url(http://cdn.xuansiwei.com/charm2001/img/linebg.jpg) no-repeat left bottom; */
}

.c_product_list-44002001 .product-list li figcaption span {
    float: right;
}

.c_product_list-44002001 .product-list li figcaption:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #0089e1;
    position: absolute;
    left: 0;
    bottom: 0;
    transform-origin: 100%;
    -webkit-transform-origin: 100%;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.4, 0, .2, 1);
    transition: -webkit-transform .4s cubic-bezier(.4, 0, .2, 1);
    transition: transform .4s cubic-bezier(.4, 0, .2, 1);
    transition: transform .4s cubic-bezier(.4, 0, .2, 1), -webkit- transform .4s cubic-bezier(.4, 0, .2, 1);
    transform: scaleX(0);
    -webkit-transform: scaleX(0);
    visibility: hidden\9;
}

.c_product_list-44002001 .product-list li:hover figcaption:before {
    transform: scaleX(1);
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    transform-origin: 0;
    -webkit-transform-origin: 0;
    visibility: visible\9;
}

.c_product_list-44002001 .product-list li:hover figcaption:before {
    opacity: 1;
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
    -moz-transform: scaleY(1);
    visibility: visible;
}

.product-box .product-down {
    float: left;
}

.c_product_list-44002001 .product-list li figure mark {
    position: absolute;
    left: 0;
    top: 0;
    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    background: #0089e1;
    filter: alpha(opacity=60);
    z-index: 20;
    opacity: 0;
    transform: skewX(45deg);
    visibility: hidden;
    transition: 360ms;
}

.c_product_list-44002001 .product-list li figure mark b {
    display: block;
    width: 60px;
    height: 46px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -30px;
    margin-top: -15px;
    z-index: 30;
}

.c_product_list-44002001 .product-list li figure mark b:before {
    content: "";
    width: 100%;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    top: 23px;
    transform: translateX(-200px);
    -webkit-transform: translateX(-200px);
    -moz-transform: translateX(-200px);
}

.c_product_list-44002001 .product-list li figure mark b:after {
    content: "查看大图";
    width: 100%;
    text-align: center;
    position: absolute;
    left: 0;
    top: 0;
    color: #fff;
    transform: translateY(-200px);
    -webkit-transform: translateY(-200px);
    -moz-transform: translateY(-200px);
}

.c_product_list-44002001 .product-list li figure mark:before {
    content: "";
    width: 100%;
    height: 0%;
    border-left: 3px solid #0089e1;
    border-right: 3px solid #0089e1;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    transition: 320ms;
}

.c_product_list-44002001 .product-list li figure mark:after {
    content: "";
    width: 0%;
    height: 100%;
    border-top: 3px solid #0089e1;
    border-bottom: 3px solid #0089e1;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    transition: 320ms;
}

.c_product_list-44002001 .product-list li:hover figure mark {
    opacity: 1;
    transform: skewX(0);
    visibility: visible;
}

.c_product_list-44002001 .product-list li:hover figure mark:before {
    height: 100%;
    transition: 330ms 200ms;
}

.c_product_list-44002001 .product-list li:hover figure mark:after {
    width: 100%;
    transition: 330ms 200ms;
}

.c_product_list-44002001 .product-list li:hover figure img {
    transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -moz-transform: scale(1.05);
}

.c_product_list-44002001 .product-list li:hover figure mark b:before {
    transition: 355ms 180ms;
    transform: translateX(0);
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
}

.c_product_list-44002001 .product-list li:hover figure mark b:after {
    transition: 355ms 240ms;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
}

.c_product_list-44002001 .product-list li:hover figcaption {
    color: #0089e1;
}

.p_page div {
    float: left;
    line-height: 30px;
    margin-left: 2px;
}

.e_pagebox {
    width: auto;
    height: auto;
    clear: both;
    float: right;
    margin-right: 30px;
    margin-top: 30px;
    margin-bottom: 30px;
    position: relative;
}

.p_page .pre {
    display: inline-table;
    float: left;
    margin-left: 18px;
    margin-right: 5px;
}

.p_page .pageNum {
    display: inline-block;
    position: static;
    float: left;
    margin-right: 5px;
    line-height: 30px;
}

.p_page .next {
    display: inline-table;
    float: left;
}

.p_page .PageInterval {
    display: inline-block;
    position: static;
    float: left;
    margin-right: 5px;
    line-height: 38px;
    font-size: 12px;
}

.p_page .p_PageInterval {
    display: inline-block;
    position: static;
    float: left;
    margin-right: 5px;
    line-height: 38px;
    font-size: 12px;
}

.p_page .pre:after {
    content: "";
    display: none;
    position: absolute;
    top: 5px;
    left: -14px;
    width: 27px;
    height: 27px;
    background-color: rgba(242, 242, 242, 1);
    font-size: 0;
    line-height: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}

.p_page .pre:hover:after {
    top: 4px;
    left: -12px;
    background-color: rgba(0, 137, 225, 1);
    border-radius: 4px 0 0 0;
    -webkit-box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    -moz-box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}

.p_page .pre:active:after {
    top: 8px;
    left: -12px;
    width: 28px;
    height: 25px;
    background-color: rgba(0, 137, 225, 1);
    border-radius: 0 3px 0 0;
    -webkit-box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    -moz-box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    box-shadow: 0 3px 0px rgba(90, 90, 90, 0.8);
    -webkit-transform: rotate(-226deg);
    -moz-transform: rotate(-226deg);
    -o-transform: rotate(-226deg);
    -ms-transform: rotate(-226deg);
    transform: rotate(-226deg);
    z-index: -1;
}

.p_page .pre {
    height: 30px;
    color: rgba(102, 102, 102, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(242, 242, 242, 1);
    text-align: center;
    padding-top: 0;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
    left: 0;
    top: 0;
}

.p_page .pre:hover {
    color: rgba(255, 255, 255, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(0, 137, 225, 1);
    cursor: pointer;
}

.p_page .pre:active {
    background-color: rgba(0, 137, 225, 1);
}

.p_page .pre .font {
    display: table-cell;
    vertical-align: middle;
    bottom: 0;
    font-size: 12px;
}

.p_page .pre:hover .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .pre:active .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .pre .iconfont:before {
    content: "";
    margin-right: 5px;
}

.p_page .next:after {
    content: "";
    display: none;
    position: absolute;
    top: 5px;
    right: -14px;
    width: 27px;
    height: 27px;
    background-color: rgba(0, 137, 225, 1);
    font-size: 0;
    line-height: 0;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    z-index: -1;
}

.p_page .next:hover:after {
    top: 5px;
    right: -12px;
    background-color: rgba(0, 137, 225, 1);
    border-radius: 4px 0 0 0;
    -webkit-box-shadow: 0 3px 0px #777;
    -moz-box-shadow: 0 3px 0px #777;
    box-shadow: 0 3px 0px #777;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    z-index: -1;
    width: 26px;
    height: 26px;
}

.p_page .next:active:after {
    top: 8px;
    right: -12px;
    width: 27px;
    height: 24px;
    background-color: rgba(0, 137, 225, 1);
    border-radius: 0 3px 0 0;
    -webkit-box-shadow: 0 3px 0px #777;
    -moz-box-shadow: 0 3px 0px #777;
    box-shadow: 0 3px 0px #777;
    -webkit-transform: rotate(226deg);
    -moz-transform: rotate(226deg);
    -o-transform: rotate(226deg);
    -ms-transform: rotate(226deg);
    transform: rotate(226deg);
    z-index: -1;
}

.p_page .next {
    height: 30px;
    color: rgba(255, 255, 255, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(0, 137, 225, 1);
    text-align: center;
    padding-top: 0;
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
    left: 0;
    top: 0;
}

.p_page .next:hover {
    color: rgba(255, 255, 255, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(0, 137, 225, 1);
    cursor: pointer;
}

.p_page .next:active {
    background-color: rgba(0, 137, 225, 1);
}

.p_page .next .font {
    display: table-cell;
    vertical-align: middle;
    bottom: 0;
    font-size: 12px;
}

.p_page .next:hover .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .next:active .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .next .iconfont:before {
    content: "";
    margin-top: 3px;
    float: right;
    margin-left: 5px;
}

.p_page .pageNum {
    position: absolute;
    background-size: 100% 100%;
    color: inherit;
    cursor: pointer;
    display: table;
    font-family: inherit;
    font-size: 14px;
    font-weight: inherit;
    height: inherit;
    text-decoration: none;
    width: inherit;
}

.p_page .pageNum {
    height: 30px;
    width: 30px;
    color: rgba(102, 102, 102, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    background-color: rgba(242, 242, 242, 1);
    text-align: center;
    position: relative;
}

.p_page .pageNum:hover {
    color: rgba(255, 255, 255, 1);
    border-width: 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0);
    cursor: pointer;
    text-decoration: none;
    background-color: rgba(0, 137, 225, 1);
}

.p_page .pageNum:active {
    text-decoration: none;
    background-color: rgba(0, 137, 225, 1);
}

.p_page .pageNum.active {
    text-decoration: none;
    background-color: rgba(0, 137, 225, 1);
    color: rgba(255, 255, 255, 1);
}

.p_page .pageNum .font {
    display: table-cell;
    vertical-align: middle;
    bottom: 0;
}

.p_page .pageNum .iconfont {
    display: inline;
    color: rgba(255, 255, 255, 1);
    vertical-align: middle;
}

.p_page .pageNum:hover .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .pageNum:active .iconfont {
    color: rgba(255, 255, 255, 1);
}

.p_page .pageNum .iconfont:before {
    content: "";
}

.p_page .PageInterval {
    line-height: 30px;
    cursor: text;
    color: rgba(102, 102, 102, 1);
}

.p_page .p_PageInterval {
    line-height: 30px;
    cursor: text;
    color: rgba(102, 102, 102, 1);
}

.p_OccupyBox {
    margin: 0;
    width: auto;
    height: auto;
    padding: 0;
    border: none;
    overflow: hidden;
}

.clear {
    clear: both;
}

.c_product_list-44002001 .p_Product {
    width: calc((100% - 0px)/3);
    margin: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.c_product_list-44002001 .p_CommonSummaryBoxA {
    text-align: center;
}

.c_product_list-44002001 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

.c_product_list-44002001 .p_page .pre .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

.c_product_list-44002001 .p_page .next .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

.c_product_list-44002001>div {
    animation-fill-mode: both;
}

.p_PromptNoneData {
    width: auto;
    background-color: inherit;
    text-align: center;
}

.p_PromptNoneData .prompt_title .iconfont:before {
    content: "";
}

.p_PromptNoneData .prompt_title .first {
    height: auto;
    display: table-cell;
    font-size: 32px;
    position: relative;
    color: #28166f;
    vertical-align: middle;
    padding: 0 10px 5px 0;
}

.p_PromptNoneData .prompt_title {
    display: inline-table;
    padding: 0 30px;
    min-height: 200px;
    height: 100%;
}

.p_PromptNoneData .prompt_title .first:before {
    content: "\e6b4";
}

.p_PromptNoneData .prompt_title .font {
    font-size: 18px;
    display: table-cell;
    line-height: normal;
    vertical-align: middle;
    color: rgba(51, 51, 51, 1);
    font-weight: bold;
    text-align: left;
}

.p_PromptNoneData .promptbox {
    width: auto;
    height: 100%;
    padding: 10% 0;
}

.p_PromptNoneData .prompt_content {
    font-size: 14px;
    color: rgba(105, 105, 105, 1);
    padding-left: 65px;
}

.c_product_list-44002001 .p_stylebox .stylebox_top {
    text-align: center;
}

/*@charset "utf-8";*/
* {
    padding: 0;
    margin: 0;
}

/*page property_start*/
.pagebox,
#-remove--flag {}

/*page property_end*/
/*page property_start*/
body,
#-remove--flag {}

/*page property_end*/
#c_ads_banner-1527661090062 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_ads_banner-1527661090062 {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 1;
    width: 1920px;
    height: 502px;
}

#c_product_list-15276617546525027 .p_Product {
    width: calc((100% - 0px)/3);
    margin: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

#c_product_list-15276617546525027 .p_CommonSummaryBoxA {
    text-align: center;
}

#c_product_list-15276617546525027 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_product_list-15276617546525027>div {
    animation-fill-mode: both;
}

#c_product_list-15276617546525027 .p_page .pre .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_product_list-15276617546525027 .p_page .next .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_product_list-15276617546525027 {
    position: absolute;
    top: 710px;
    left: 0px;
    z-index: 104;
    width: 1200px;
    height: auto;
}

#w_wbox-1527661090042 {
    position: absolute;
    top: 144px;
    left: -356px;
    z-index: 102;
    width: 1912px;
    height: 502px;
}

#c_breadcrumb_nav-1527661090072 .p_MatteIcon .iconfont:before {
    content: '\e602';
}

#c_breadcrumb_nav-1527661090072>div {
    animation-fill-mode: both;
}

#c_breadcrumb_nav-1527661090072 .p_breadcrumbFirst .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_breadcrumb_nav-1527661090072 .p_end .iconfont:before {
    shadow-angle: 0px;
    shadow-distance: 0px;
    shadow-angle-ofInset: 0px;
    shadow-distance-ofInset: 0px;
}

#c_breadcrumb_nav-1527661090072 {
    position: absolute;
    height: 34px;
    width: 1200px;
    left: 0px;
    z-index: 101;
    top: 664px;
}